Comment 2 for bug 151102

David D Short (chameleondave) wrote :

I've installed SK1 using the DEB packages provided on the official site (which are converted from RPMs). It doesn't work.

The SK1 people need to fix their program before we can be expected to properly package it.